Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 22:18:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nazi qasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nazi qasim Bot:  Hi Nazi Qasim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6335574261 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570567685            02:10 AM, 05th Aug                   Sohaib                   Hi&nbsp;Nazi 
 ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:13 AM, 05th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966570567685)&nbsp; but didn't receive any response from your end           02:15 AM, 05th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           02:17 AM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           02:17 AM, 05th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 AM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942584